Page MenuHomePhabricator

Deploy partial blocks on Hungarian Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Enable partial blocks on Hungarian Wikipedia: Community consensus here

Checklist for rollout task:

Event Timeline

Bencemac created this task.May 6 2019, 2:12 PM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptMay 6 2019, 2:12 PM
Ammarpad updated the task description. (Show Details)May 6 2019, 3:06 PM
Niharika set the point value for this task to 1.May 7 2019, 9:24 PM
Niharika moved this task from Untriaged to Cards ready for development on the Anti-Harassment board.

Hello! Can I ask a little status update? Thanks in advance!

@Bencemac If everything goes well, we will be rolling this out during the next week (May 20-24).

@Bencemac If everything goes well, we will be rolling this out during the next week (May 20-24).

Thanks!

Change 511889 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias.

https://gerrit.wikimedia.org/r/511889

Change 511889 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias

https://gerrit.wikimedia.org/r/511889

dbarratt closed this task as Resolved.May 22 2019, 11:15 PM
dbarratt claimed this task.